count_distinct_organisms: 1
description: lncRNA from 1 species
distinct_databases:
- ENA
- GeneCards
- LNCipedia
- NONCODE
- snOPY
is_active: true
length: 212
md5: 35bca093cabab41d8f114ca3822f9811
publications: http://rnacentral.org/api/v1/rna/URS00008189E4/publications.yaml
rna_type: lncRNA
rnacentral_id: URS00008189E4
sequence: AAGACUCCUUUCAGGAAUCAUUUCUUUAGUUCCUACUAGAGAGGCUUCUCUUAACAUGUGGAGCGCUGGAAACCACAAAGAGGAGGUGCAGCAUUCAGUUCUAAGUGUGAAGUGGAUUCUUGGUGUUGCUGUGCUGCAACUGCCAUUUGCUAAUGAUGACCUUGCUUUUCUUACUUAGAGUAAGACAGAGAGACAGCAGUCAGCCUAAGCGG
url: http://rnacentral.org/api/v1/rna/URS00008189E4.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00008189E4/xrefs.yaml
